local fn = _gn(0x392183BB9EA57697)
--- Controls how fast the tires wear out.
-- Default values from Rockstar's Open Wheel Race JSON's:
-- "owrtss" (Soft): 2.2
-- "owrtsm" (Medium): 1.7
-- "owrtsh" (Hard): 1.2
-- Usable wheels:
-- 0: wheel_lf
-- 1: wheel_rf
-- 2: wheel_lm1
-- 3: wheel_rm1
-- 4: wheel_lr
-- 5: wheel_rr
-- ```
-- ```
-- NativeDB Introduced: v2060
function Global.SetTyreSoftnessMultiplier(vehicle, wheelIndex, multiplier)
	return _in2(fn, vehicle, wheelIndex, multiplier)
end
